@media (max-width:900px){
  .wkm0e8cxvp7e0 .kzt3j0pcbqhutl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .yy5qajozrxc0{justify-content:flex-start}
  .qng18i4xmxq,.tfyrolj91de7,.loakmb6,.td8rs8194t5e,.l9mowvxdux{grid-template-columns:1fr!important}
  .eqlo29yxc{display:block!important;transform:none!important}
  .sp0pg8ayodw .loakmb6{grid-template-columns:1fr}
  .co6laddge9sfnq h2{font-size:34px}
}
@media (max-width:560px){
  .kzt3j0pcbqhutl{width:min(100% - 24px,1180px)}
  .qng18i4xmxq{padding:18px}
  .avzmttmt{padding:6px 7px;font-size:13px}
  .jve4xe4cdqapoh,.eqlo29yxc,.wcro2vgsayllw7,.zyrpcj8iq,.p3wo4b95v9ge,.a7u4sgee0wgwvu{padding:16px}
}
